## languages4translatewiki 0.1.3

=== debian/changelog ===
languages4translatewiki (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #719846)

 -- Per Andersson <avtobiff@gmail.com>  Sun, 16 Feb 2014 22:47:59 +0100
