=== debian/control ===
Source: languages4translatewiki
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 nodejs,
 node-uglify
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-javascript/languages4translatewiki.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-javascript/languages4translatewiki.git;a=summary
Homepage: https://github.com/joker-x/languages4translatewiki

Package: node-languages4translatewiki
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: Javascript globalization and localization for Node.js
 This is an extension to languages.js for supporting all languages of
 translatewiki.net.
 .
 A basic and lightweight replacement for Globalize. Store all languages
 supported by translatewiki.net in a JSON object, accessible as node module or
 by browser javascript interpreter.
 .
 This package enables Node.js usage.

Package: libjs-languages4translatewiki
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: Javascript globalization and localization for browser use
 This is an extension to languages.js for supporting all languages of
 translatewiki.net.
 .
 A basic and lightweight replacement for Globalize. Store all languages
 supported by translatewiki.net in a JSON object, accessible as node module or
 by browser javascript interpreter.
 .
 This package enables browser usage.
