=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f languages.min.js
	rm -f languages.min.js.gz

override_dh_auto_build:
	uglifyjs -o languages.min.js languages.js

override_dh_auto_test:
	nodejs test/node-example.js
