=== debian/watch ===
version=3
http://githubredir.debian.net/github/joker-x/languages4translatewiki/ v([\d\.]+)\.tar\.gz
